## pyatem 0.8.2

=== debian/changelog ===
pyatem (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Fri, 03 Feb 2023 02:08:51 +0100

pyatem (0.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #988182)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 29 Jan 2023 00:20:54 +0100
