=== debian/control ===
Source: pyatem
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libhandy-1-dev,
               meson,
               pkg-config,
               python3-all-dev,
               python3-pil,
               python3-setuptools,
               scdoc
Standards-Version: 4.6.2
Homepage: https://openswitcher.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyatem
Vcs-Git: https://salsa.debian.org/python-team/packages/pyatem.git

Package: python3-pyatem
Architecture: any
Depends: python3-usb, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-zeroconf
Description: Blackmagic Design ATEM video switchers (Python 3)
 Open Switcher is a control application for the Blackmagic Design ATEM video
 switchers. These are normally controlled with the propriatary Windows or Osx
 application over a network connection. In some cases it's also possible to
 control these switchers using hardware buttons but that doesn't expose the full
 functionality of these mixers.
 .
 Switcher Control is a re-implementation that aims to be as close to the
 supported features of ATEM Software Control as possible. Getting to 100%
 compatibility would be quite hard since it exposes quite a lot of extra
 functionalities for specific models of mixers which would be technically
 difficult to implement or hard to do due to lack of access to the more
 expensive hardware.
 .
 This package installs the library for Python 3.

Package: openswitcher
Section: net
Architecture: all
Depends: gir1.2-gtk-3.0,
         gir1.2-handy-1,
         python3-cairo,
         python3-gi,
         python3-pyatem,
         python3:any,
         ${misc:Depends}
Description: Control application for Blackmagic Design ATEM video switchers
 Open Switcher is a control application for the Blackmagic Design ATEM video
 switchers. These are normally controlled with the propriatary Windows or Osx
 application over a network connection. In some cases it's also possible to
 control these switchers using hardware buttons but that doesn't expose the full
 functionality of these mixers.
 .
 Switcher Control is a re-implementation that aims to be as close to the
 supported features of ATEM Software Control as possible. Getting to 100%
 compatibility would be quite hard since it exposes quite a lot of extra
 functionalities for specific models of mixers which would be technically
 difficult to implement or hard to do due to lack of access to the more
 expensive hardware.
 .
 This is the GTK+3 control application package.

Package: openswitcher-proxy
Section: net
Architecture: all
Depends: python3-pyatem, python3-toml, python3:any, ${misc:Depends}
Description: Multi-protocol proxy for Blackmagic Design hardware
 Open Switcher is a control application for the Blackmagic Design ATEM video
 switchers. These are normally controlled with the propriatary Windows or Osx
 application over a network connection. In some cases it's also possible to
 control these switchers using hardware buttons but that doesn't expose the full
 functionality of these mixers.
 .
 Switcher Control is a re-implementation that aims to be as close to the
 supported features of ATEM Software Control as possible. Getting to 100%
 compatibility would be quite hard since it exposes quite a lot of extra
 functionalities for specific models of mixers which would be technically
 difficult to implement or hard to do due to lack of access to the more
 expensive hardware.
 .
 This package contains OpenSwitcher Proxy. OpenSwitcher Proxy is a daemon that
 acts as a reverse proxy for the ATEM network protocol. It adds a layer of
 authentication on top with the custom TCP protocol to safely run the protocol
 over the Internet.
 .
 The proxy also supports connecting the ATEM system to other protocols like MIDI
 and MQTT for integrating in a larger production environment.
