## pyatem 0.10.0

=== debian/changelog ===
pyatem (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Update year in copyright
  * Add patch for proxy to install frontend_midi.py
  * Replace obsolete pkg-config by pkgconf

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 23:23:07 +0100
