=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-python3,
                libhandy-1-dev,
                meson,
-               pkg-config,
+               pkgconf,
                python3-all-dev,
                python3-pil,
                python3-setuptools,
