=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=pyatem
export TEST_FIXTURES=$(CURDIR)/pyatem/fixtures

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	meson setup build --prefix=/usr --buildtype=release

override_dh_auto_build:
	dh_auto_build
	meson compile -C build

override_dh_auto_install:
	dh_auto_install
	meson install -C build --destdir=$(CURDIR)/debian/tmp
