=== debian/tests/control ===
Test-Command: cp -r pyatem/fixtures "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && TEST_FIXTURES="$(pwd)/fixtures" python3 -m unittest discover -v -s pyatem
Depends: python3-pil, python3-pyatem
Restrictions: allow-stderr
Features: test-name=unittest

Test-Command: GDK_BACKEND=x11 xvfb-run switcher-control --help
Depends: openswitcher, xauth, xvfb
Restrictions: allow-stderr,superficial
Features: test-name=switcher-control-help

Test-Command: openswitcher-proxy --help
Depends: openswitcher-proxy
Restrictions: allow-stderr,superficial
Features: test-name=openswitcher-proxy-help
