## pyatem 0.13.0

=== debian/changelog ===
pyatem (0.13.0-1) unstable; urgency=medium

  * Team Upload
  * Add d/gbp.conf reflecting current setup
  * New upstream version 0.13.0
  * Reformat d/control with debputy
  * Trim debian/rules using newer syntax
  * Drop dependency on python3-toml
  * Bump Standards-Version to 4.7.2
  * Remove patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 13:06:29 +0200
