=== debian/control ===
--- 
+++ 
@@ -2,26 +2,34 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Benjamin Drung <bdrung@debian.org>
+Uploaders:
+ Benjamin Drung <bdrung@debian.org>,
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               libhandy-1-dev,
-               meson,
-               pkgconf,
-               python3-all-dev,
-               python3-pil,
-               python3-setuptools,
-               scdoc
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ libhandy-1-dev,
+ meson,
+ pkgconf,
+ python3-all-dev,
+ python3-pil,
+ python3-setuptools,
+ scdoc,
+Standards-Version: 4.7.2
 Homepage: https://openswitcher.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyatem
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyatem.git
+X-Style: black
 
 Package: python3-pyatem
 Architecture: any
-Depends: python3-usb, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Recommends: python3-zeroconf
+Depends:
+ python3-usb,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ python3-zeroconf,
 Description: Blackmagic Design ATEM video switchers (Python 3)
  Open Switcher is a control application for the Blackmagic Design ATEM video
  switchers. These are normally controlled with the propriatary Windows or Osx
@@ -41,13 +49,14 @@
 Package: openswitcher
 Section: net
 Architecture: all
-Depends: gir1.2-gtk-3.0,
-         gir1.2-handy-1,
-         python3-cairo,
-         python3-gi,
-         python3-pyatem,
-         python3:any,
-         ${misc:Depends}
+Depends:
+ gir1.2-gtk-3.0,
+ gir1.2-handy-1,
+ python3-cairo,
+ python3-gi,
+ python3-pyatem,
+ python3:any,
+ ${misc:Depends},
 Description: Control application for Blackmagic Design ATEM video switchers
  Open Switcher is a control application for the Blackmagic Design ATEM video
  switchers. These are normally controlled with the propriatary Windows or Osx
@@ -67,7 +76,10 @@
 Package: openswitcher-proxy
 Section: net
 Architecture: all
-Depends: python3-pyatem, python3-toml, python3:any, ${misc:Depends}
+Depends:
+ python3-pyatem,
+ python3:any,
+ ${misc:Depends},
 Description: Multi-protocol proxy for Blackmagic Design hardware
  Open Switcher is a control application for the Blackmagic Design ATEM video
  switchers. These are normally controlled with the propriatary Windows or Osx
