=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=pyatem
export TEST_FIXTURES=$(CURDIR)/pyatem/fixtures

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_configure:
	meson setup build --prefix=/usr --buildtype=release

execute_after_dh_auto_build:
	meson compile -C build

execute_after_dh_auto_install:
	meson install -C build --destdir=$(CURDIR)/debian/tmp
