=== debian/watch ===
version=4
opts="mode=git" \
  https://git.sr.ht/~martijnbraam/pyatem refs/tags/([\d\.]+)
